html{
   margin: 40px;
    background-color:rgb(164, 200, 230);
}
form{
    background-color:whitesmoke;
    color: black;
    padding-bottom: 10px;
    padding-top: 10px;
    text-align: center;
    border-radius: 20px;
    font-family: "Montserrat", -apple-system, system-ui, BlinkMacSystemFont,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    
}
button{
    border-radius: 10px;
    background-color:rgb(148, 190, 224);
}
select {
  width: 98%; 
  padding: .75rem 2.5rem .75rem 1rem;
  background: none; 
  border: 1px solid #ccc; 
  border-radius: 3px;
  font-family: inherit;
  font-size: 1rem;
  color:#333333;
}
label {
    margin-bottom:4px;
    position: relative; 
    padding-left:24px; 
    cursor: pointer;
}
